<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>

<body>
    {% include 'base5.html' %}
    <div class="container" id="form">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">TO-DO-LIST</h1>
            </div>
        </div>
        <div class="row">
            <br><br>
            <div style="padding-left: 30%; padding-right: 30%">
            <form id="form" method="POST" action="{% url 'story5:saveact' %}">>
                {% csrf_token %}
                {% for field in listform %}
                    {{ field.label_tag }}
                    <br>
                    {{ field }}
                {% endfor %}
                <br>
                <br>
                <button type="submit" id="button" class="btn btn2 btn-success">Submit</button>
            </form>
        </div>
        <div class="row">
            <div class="col-sm-5"></div>
            <div class="col-sm-2">
                <div class="greenbtn">
                    <a class="btn  btn-success " href="/story5/form_result5">See My Activity</a>
                </div>
            </div>
            <div class="col-sm-5"></div>
        </div> 
    </div>
</body>
</html>
